/* reset  */
html, body, ul, li { margin: 0; padding: 0;}
ul, li, p { margin: 0; padding: 0; font-size: 1em; line-height: 1.5em;}
h1, h2, h3 { margin: 0; padding: 0;}
h1 {line-height: 1.6em; font-size: 1.8em; font-weight: normal; }
h2 {line-height: 1.5em; font-size: 1.4em;}
h3 {line-height: 1.8em; font-size: 1.2em; margin: 5px 0 2px 0;}
p {margin-bottom: 10px;}
body { font: 0.8em/1.5em arial, verdana, sans-serif; background-color: #fff;}
ul, li { list-style: none;}
#container {width: 990px; margin:0px auto;  color: #fff; background-color: #fff; overflow: hidden;}
#top {width: 100%;background: #fff url(../images/bg_top.png) top right no-repeat; }
#top_nav ul {float: left; overflow: hidden; margin-left: 40px; position: relative; top:15px; background-color: #e4701e; padding: 5px; }
#top_nav ul li{text-align: right; float: left; background-color: #e4701e; margin-right: 2px;}
#top_nav ul li.violet{background-color: #C178DE;}
#top_nav ul li.pink{background-color: #FF1287;}
#top_nav ul li.black{background-color: #000;}
#top_nav ul li.blue{background-color: #66e4ff;}
#top_nav ul li.orange{background-color: #ff9205;}
#top_nav ul li.green{background-color: #b7d433;}

#top_nav ul li a{
	display: block; 
	font-size: 1.3em; 
	font-weight: bold; 
	color: #fff; 
	text-decoration: none; 
	line-height: 30px; 
	padding: 3px 10px;
}
#top_nav ul li a:hover, #top_nav ul li a.selected {color: #000;} 
#sidebar {width: 288px; height: 500px; float: right;}
#wrapper {padding: 10px 80px 0px; border-top: none; border: solid 2px #c4c4c4; background: #000 url(../images/bg_main.jpg) top right no-repeat; }
#content {padding-top: 288px; min-height: 500px;}
#content img {float: right; margin: 5px;}
#content li {list-style: square; padding-left: 10px; margin-left: 20px;}
#content a {color: #E4701E; font-weight: bold;}
#footer {clear: both; overflow: hidden; padding: 15px; text-align: right;}
#footer ul { display: inline-block;}
#footer ul li{float: left; margin-left: 20px;}
#footer ul li a {font-size: 1.1em; font-weight: bold; color: #fff; text-decoration: none;}
#footer ul li a:hover {text-decoration: underline; color: #fe5101;}
#footer .sitemap_link {display: none;}

/* Custom login form */
#container #loginform {margin-left: 280px; top: 100px;}